| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
nls_swap.hpp File Reference
Private

provides a set of macro to change the NLS from user application domaine to libdar domain and viceversa More...

`#include "../my_config.h"`
`#include <string>`
`#include "tools.hpp"`

Go to the source code of this file.

## Detailed Description

provides a set of macro to change the NLS from user application domaine to libdar domain and viceversa

Definition in file nls_swap.hpp.